import * as FormulaJS from '@formulajs/formulajs';
declare const F: {
    T: typeof FormulaJS.T;
    BETADIST: (x: any, alpha: any, beta: any, cumulative: any, a: any, b: any, ...args: any[]) => any;
    BETAINV: (probability: any, alpha: any, beta: any, a: any, b: any) => any;
    BINOMDIST: {
        (number_s: any, trials: any, probability_s: any, cumulative: any): any;
        RANGE(trials: any, probability_s: any, number_s: any, number_s2: any): number | Error;
    };
    CEILINGMATH: typeof FormulaJS.CEILING;
    CEILINGPRECISE: typeof FormulaJS.CEILING;
    CHIDIST: {
        (x: any, deg_freedom: any, cumulative: any): any;
        RT(x: any, deg_freedom: any): number | Error;
    };
    CHIDISTRT: (x: any, deg_freedom: any) => number | Error;
    CHIINV: {
        (probability: any, deg_freedom: any): any;
        RT(probability: any, deg_freedom: any): any;
    };
    CHIINVRT: (probability: any, deg_freedom: any) => any;
    CHITEST: (actual_range: any, expected_range: any, ...args: any[]) => number | Error;
    COVAR: (array1: any, array2: any) => number | Error;
    COVARIANCEP: (array1: any, array2: any) => number | Error;
    COVARIANCES: (array1: any, array2: any) => any;
    CRITBINOM: (trials: any, probability_s: any, alpha: any) => number | Error;
    ERFCPRECISE: () => never;
    ERFPRECISE: () => never;
    EXPONDIST: (x: any, lambda: any, cumulative: any) => any;
    FDIST: {
        (x: any, deg_freedom1: any, deg_freedom2: any, cumulative: any): any;
        RT(x: any, deg_freedom1: any, deg_freedom2: any, ...args: any[]): number | Error;
    };
    FDISTRT: (x: any, deg_freedom1: any, deg_freedom2: any, ...args: any[]) => number | Error;
    FINV: {
        (probability: any, deg_freedom1: any, deg_freedom2: any): any;
        RT(probability: any, deg_freedom1: any, deg_freedom2: any, ...args: any[]): any;
    };
    FINVRT: (probability: any, deg_freedom1: any, deg_freedom2: any, ...args: any[]) => any;
    FLOORMATH: (number: any, significance: any, mode: any) => any;
    FLOORPRECISE: (number: any, significance: any, mode: any) => any;
    FTEST: (array1: any, array2: any) => number | Error;
    GAMMADIST: (value: any, alpha: any, beta: any, cumulative: any, ...args: any[]) => any;
    GAMMAINV: (probability: any, alpha: any, beta: any, ...args: any[]) => any;
    GAMMALNPRECISE: (x: any, ...args: any[]) => any;
    HYPGEOMDIST: (sample_s: any, number_sample: any, population_s: any, number_pop: any, cumulative: any) => number | Error;
    LOGINV: (probability: any, mean: any, standard_dev: any) => any;
    LOGNORMDIST: (x: any, mean: any, standard_dev: any, cumulative: any) => any;
    LOGNORMINV: (probability: any, mean: any, standard_dev: any) => any;
    MODEMULT: (...args: any[]) => any[] | Error;
    MODESNGL: (...args: any[]) => any;
    NEGBINOMDIST: (number_f: any, number_s: any, probability_s: any, cumulative: any) => any;
    NETWORKDAYSINTL: (start_date: any, end_date: any, weekend: any, holidays: any) => number | Error;
    NORMDIST: (x: any, mean: any, standard_dev: any, cumulative: any) => any;
    NORMINV: (probability: any, mean: any, standard_dev: any) => any;
    NORMSDIST: (z: any, cumulative: any) => any;
    NORMSINV: (probability: any) => any;
    PERCENTILEEXC: (array: any, k: any) => number | Error;
    PERCENTILEINC: (array: any, k: any) => number | Error;
    PERCENTRANKEXC: (array: any, x: any, significance: any) => number | Error;
    PERCENTRANKINC: (array: any, x: any, significance: any) => number | Error;
    POISSONDIST: (x: any, mean: any, cumulative: any) => any;
    QUARTILEEXC: (range: any, quart: any) => number | Error;
    QUARTILEINC: (range: any, quart: any) => number | Error;
    RANKAVG: (number: any, ref: any, order: any) => any;
    RANKEQ: (number: any, ref: any, order: any) => any;
    SKEWP: (...args: any[]) => number | Error;
    STDEVP: (...args: any[]) => number;
    STDEVS: (...args: any[]) => number;
    TDIST: {
        (x: any, deg_freedom: any, cumulative: any): number | Error;
        '2T'(x: any, deg_freedom: any, ...args: any[]): number | Error;
        RT(x: any, deg_freedom: any, ...args: any[]): number | Error;
    };
    TDISTRT: (x: any, deg_freedom: any, ...args: any[]) => number | Error;
    TINV: {
        (probability: any, deg_freedom: any): any;
        '2T'(probability: any, deg_freedom: any): number | Error;
    };
    TTEST: (array1: any, array2: any) => number | Error;
    VARP: (...args: any[]) => number | Error;
    VARS: (...args: any[]) => number;
    WEIBULLDIST: (x: any, alpha: any, beta: any, cumulative: any) => number | Error;
    WORKDAYINTL: (start_date: any, days: any, weekend: any, holidays: any) => any;
    ZTEST: (array: any, x: any, sigma: any) => number | Error;
    FINDFIELD(database: any, title: any): Error;
    DAVERAGE(database: any, field: any, criteria: any): number | Error;
    DCOUNT(database: any, field: any, criteria: any): any;
    DCOUNTA(database: any, field: any, criteria: any): number | Error;
    DGET(database: any, field: any, criteria: any): any;
    DMAX(database: any, field: any, criteria: any): any;
    DMIN(database: any, field: any, criteria: any): any;
    DPRODUCT(database: any, field: any, criteria: any): number | Error;
    DSTDEV(database: any, field: any, criteria: any): number | Error;
    DSTDEVP(database: any, field: any, criteria: any): number | Error;
    DSUM(database: any, field: any, criteria: any): number | Error;
    DVAR(database: any, field: any, criteria: any): number | Error;
    DVARP(database: any, field: any, criteria: any): number | Error;
    DATE(year: any, month: any, day: any): Date | Error;
    DATEDIF(start_date: any, end_date: any, unit: any): number | Error;
    DATEVALUE(date_text: any): Date | Error;
    DAY(serial_number: any): any;
    DAYS(end_date: any, start_date: any): number | Error;
    DAYS360(start_date: any, end_date: any, method: any): number | Error;
    EDATE(start_date: any, months: any): any;
    EOMONTH(start_date: any, months: any): Date | Error;
    HOUR(serial_number: any): any;
    INTERVAL(second: any): string | Error;
    ISOWEEKNUM(date: any): number | Error;
    MINUTE(serial_number: any): any;
    MONTH(serial_number: any): any;
    NETWORKDAYS: typeof FormulaJS.NETWORKDAYS;
    NOW(): Date;
    SECOND(serial_number: any): any;
    TIME(hour: any, minute: any, second: any): number | Error;
    TIMEVALUE(time_text: any): number | Error;
    TODAY(): Date;
    WEEKDAY(serial_number: any, return_type: any): number | Error;
    WEEKNUM(serial_number: any, return_type: any): number | Error;
    WORKDAY: typeof FormulaJS.WORKDAY;
    YEAR(serial_number: any): any;
    YEARFRAC(start_date: any, end_date: any, basis: any): number | Error;
    BESSELI(x: any, n: any): any;
    BESSELJ(x: any, n: any): any;
    BESSELK(x: any, n: any): any;
    BESSELY(x: any, n: any): any;
    BIN2DEC(number: any): number | Error;
    BIN2HEX(number: any, places: any): string | Error;
    BIN2OCT(number: any, places: any): string | Error;
    BITAND(number1: any, number2: any): number | Error;
    BITLSHIFT(number: any, shift_amount: any): number | Error;
    BITOR(number1: any, number2: any): number | Error;
    BITRSHIFT(number: any, shift_amount: any): number | Error;
    BITXOR(number1: any, number2: any): number | Error;
    COMPLEX(real_num: any, i_num: any, suffix: any): any;
    CONVERT(number: any, from_unit: any, to_unit: any): number | Error;
    DEC2BIN(number: any, places: any): string | Error;
    DEC2HEX(number: any, places: any): any;
    DEC2OCT(number: any, places: any): any;
    DELTA(number1: any, number2: any): 0 | 1 | Error;
    ERF: typeof FormulaJS.ERF;
    ERFC: typeof FormulaJS.ERFC;
    GESTEP(number: any, step: any): any;
    HEX2BIN(number: any, places: any): string | Error;
    HEX2DEC(number: any): number | Error;
    HEX2OCT(number: any, places: any): string | Error;
    IMABS(inumber: any): number | Error;
    IMAGINARY(inumber: any): any;
    IMARGUMENT(inumber: any): number | Error;
    IMCONJUGATE(inumber: any): any;
    IMCOS(inumber: any): any;
    IMCOSH(inumber: any): any;
    IMCOT(inumber: any): any;
    IMDIV(inumber1: any, inumber2: any): any;
    IMEXP(inumber: any): any;
    IMLN(inumber: any): any;
    IMLOG10(inumber: any): any;
    IMLOG2(inumber: any): any;
    IMPOWER(inumber: any, number: any): any;
    IMPRODUCT(...args: any[]): any;
    IMREAL(inumber: any): any;
    IMSEC(inumber: any): any;
    IMSECH(inumber: any): any;
    IMSIN(inumber: any): any;
    IMSINH(inumber: any): any;
    IMSQRT(inumber: any): any;
    IMCSC(inumber: any): any;
    IMCSCH(inumber: any): any;
    IMSUB(inumber1: any, inumber2: any): any;
    IMSUM(...args: any[]): any;
    IMTAN(inumber: any): any;
    OCT2BIN(number: any, places: any): string | Error;
    OCT2DEC(number: any): number | Error;
    OCT2HEX(number: any, places: any): string | Error;
    ACCRINT(issue: any, first_interest: any, settlement: any, rate: any, par: any, frequency: any, basis: any): number | Error;
    ACCRINTM(): void;
    AMORDEGRC(): void;
    AMORLINC(): void;
    COUPDAYBS(): void;
    COUPDAYS(): void;
    COUPDAYSNC(): void;
    COUPNCD(): void;
    COUPNUM(): void;
    COUPPCD(): void;
    CUMIPMT(rate: any, nper: any, pv: any, start_period: any, end_period: any, type: any): number | Error;
    CUMPRINC(rate: any, nper: any, pv: any, start_period: any, end: any, type: any): number | Error;
    DB(cost: any, salvage: any, life: any, period: any, month: any): number | Error;
    DDB(cost: any, salvage: any, life: any, period: any, factor: any): number | Error;
    DISC(): void;
    DOLLARDE(fractional_dollar: any, fraction: any): number | Error;
    DOLLARFR(decimal_dollar: any, fraction: any): number | Error;
    DURATION(): void;
    EFFECT(nominal_rate: any, npery: any): number | Error;
    FV(rate: any, nper: any, payment: any, value: any, type: any): number | Error;
    FVSCHEDULE(principal: any, schedule: any): any;
    INTRATE(): void;
    IPMT(rate: any, per: any, nper: any, pv: any, fv: any, type: any): number | Error;
    IRR(values: any, guess: any): any;
    ISPMT(rate: any, per: any, nper: any, pv: any): number | Error;
    MDURATION(): void;
    MIRR(values: any, finance_rate: any, reinvest_rate: any): number | Error;
    NOMINAL(effect_rate: any, npery: any): number | Error;
    NPER(rate: any, pmt: any, pv: any, fv: any, type: any): number | Error;
    NPV(...args: any[]): number | Error;
    ODDFPRICE(): void;
    ODDFYIELD(): void;
    ODDLPRICE(): void;
    ODDLYIELD(): void;
    PDURATION(rate: any, pv: any, fv: any): number | Error;
    PMT(rate: any, nper: any, pv: any, fv: any, type: any): number | Error;
    PPMT(rate: any, per: any, nper: any, pv: any, fv: any, type: any): number | Error;
    PRICE(): void;
    PRICEDISC(): void;
    PRICEMAT(): void;
    PV(rate: any, per: any, pmt: any, fv: any, type: any): number | Error;
    RATE(nper: any, pmt: any, pv: any, fv: any, type: any, guess: any): any;
    RECEIVED(): void;
    RRI(nper: any, pv: any, fv: any): number | Error;
    SLN(cost: any, salvage: any, life: any): number | Error;
    SYD(cost: any, salvage: any, life: any, per: any): number | Error;
    TBILLEQ(settlement: any, maturity: any, discount: any): number | Error;
    TBILLPRICE(settlement: any, maturity: any, discount: any): number | Error;
    TBILLYIELD(settlement: any, maturity: any, pr: any): number | Error;
    VDB(): void;
    XIRR(values: any, dates: any, guess: any): any;
    XNPV(rate: any, values: any, dates: any): number | Error;
    YIELD(): void;
    YIELDDISC(): void;
    YIELDMAT(): void;
    CELL(): void;
    INFO(): void;
    ISBLANK(value: any): boolean;
    ISBINARY(number: any): boolean;
    ISERR(value: any): boolean;
    ISERROR(value: any): boolean;
    ISEVEN(number: any): boolean;
    ISFORMULA(): void;
    ISLOGICAL(value: any): boolean;
    ISNA(value: any): boolean;
    ISNONTEXT(value: any): boolean;
    ISNUMBER(value: any): boolean;
    ISODD(value: any): boolean;
    ISREF(): void;
    ISTEXT(value: any): boolean;
    N(value: any): any;
    NA(): Error;
    SHEET(): void;
    SHEETS(): void;
    TYPE(value: any): 1 | 2 | 4 | 16 | 64;
    ERROR: typeof FormulaJS.ERROR;
    AND(...args: any[]): any;
    FALSE(): boolean;
    IF(logical_test: any, value_if_true: any, value_if_false: any, ...args: any[]): any;
    IFS(...args: any[]): any;
    IFERROR(value: any, value_if_error: any): any;
    IFNA(value: any, value_if_na: any): any;
    NOT(logical: any): boolean | Error;
    OR(...args: any[]): any;
    TRUE(): boolean;
    XOR(...args: any[]): any;
    SWITCH(...args: any[]): any;
    CHOOSE(...args: any[]): any;
    COLUMN(reference: any, index: any, ...args: any[]): any;
    COLUMNS(array: any, ...args: any[]): any;
    HLOOKUP(lookup_value: any, table_array: any, row_index_num: any, range_lookup: any): Error;
    INDEX(array: any, row_num: any, column_num: any): any;
    LOOKUP(lookup_value: any, array: any, result_array: any): any;
    MATCH(lookup_value: any, lookup_array: any, match_type: any, ...args: any[]): number | Error;
    ROWS(array: any, ...args: any[]): any;
    TRANSPOSE(array: any): any;
    UNIQUE(...args: any[]): any[];
    VLOOKUP(lookup_value: any, table_array: any, col_index_num: any, range_lookup: any): Error;
    ABS(number: any): number | Error;
    ACOS(number: any): number | Error;
    ACOSH(number: any): number | Error;
    ACOT(number: any): number | Error;
    ACOTH(number: any): number | Error;
    AGGREGATE(function_num: any, options: any, ref1: any, ref2: any): any;
    ARABIC(text: any): number | Error;
    ASIN(number: any): number | Error;
    ASINH(number: any): number | Error;
    ATAN(number: any): number | Error;
    ATAN2(x_num: any, y_num: any): any;
    ATANH(number: any): number | Error;
    BASE(number: any, radix: any, min_length: any): any;
    CEILING: typeof FormulaJS.CEILING;
    COMBIN(number: any, number_chosen: any): any;
    COMBINA(number: any, number_chosen: any): any;
    COS(number: any): number | Error;
    COSH(number: any): number | Error;
    COT(number: any): number | Error;
    COTH(number: any): number | Error;
    CSC(number: any): number | Error;
    CSCH(number: any): number | Error;
    DECIMAL(text: any, radix: any, ...args: any[]): any;
    DEGREES(angle: any): number | Error;
    EVEN(number: any): any;
    EXP(number: any, ...args: any[]): any;
    FACT(number: any): any;
    FACTDOUBLE(number: any): any;
    FLOOR: typeof FormulaJS.FLOOR;
    GCD(...args: any[]): any;
    INT(number: any): number | Error;
    LCM(...args: any[]): number | Error;
    LN(number: any): number | Error;
    LN10(): number;
    LN2(): number;
    LOG10E(): number;
    LOG2E(): number;
    LOG(number: any, base: any): any;
    LOG10(number: any): number | Error;
    MOD(number: any, divisor: any): any;
    MROUND(number: any, multiple: any): any;
    MULTINOMIAL(...args: any[]): number | Error;
    ODD(number: any): number | Error;
    PI(): number;
    E(): number;
    POWER(number: any, power: any): any;
    PRODUCT(...args: any[]): number | Error;
    QUOTIENT(numerator: any, denominator: any): any;
    RADIANS(angle: any): number | Error;
    RAND(): number;
    RANDBETWEEN(bottom: any, top: any): any;
    ROMAN(number: any): string | Error;
    ROUND(number: any, num_digits: any): any;
    ROUNDDOWN(number: any, num_digits: any): any;
    ROUNDUP(number: any, num_digits: any): any;
    SEC(number: any): number | Error;
    SECH(number: any): number | Error;
    SERIESSUM(x: any, n: any, m: any, coefficients: any): number | Error;
    SIGN(number: any): 0 | 1 | -1 | Error;
    SIN(number: any): number | Error;
    SINH(number: any): number | Error;
    SQRT(number: any): number | Error;
    SQRTPI(number: any): number | Error;
    SQRT1_2(): number;
    SQRT2(): number;
    SUBTOTAL(function_num: any, ref1: any): any;
    ADD(num1: any, num2: any, ...args: any[]): any;
    MINUS(num1: any, num2: any, ...args: any[]): any;
    DIVIDE(dividend: any, divisor: any, ...args: any[]): any;
    MULTIPLY(factor1: any, factor2: any, ...args: any[]): any;
    GT(num1: any, num2: any, ...args: any[]): any;
    GTE(num1: any, num2: any, ...args: any[]): any;
    LT(num1: any, num2: any, ...args: any[]): any;
    LTE(num1: any, num2: any, ...args: any[]): any;
    EQ(value1: any, value2: any, ...args: any[]): boolean | Error;
    NE(value1: any, value2: any, ...args: any[]): boolean | Error;
    POW(base: any, exponent: any, ...args: any[]): any;
    SUM(...args: any[]): number;
    SUMIF(range: any, criteria: any, sum_range: any): number | Error;
    SUMIFS(...args: any[]): number | Error;
    SUMPRODUCT(...args: any[]): number | Error;
    SUMSQ(...args: any[]): number | Error;
    SUMX2MY2(array_x: any, array_y: any): number | Error;
    SUMX2PY2(array_x: any, array_y: any): number | Error;
    SUMXMY2(array_x: any, array_y: any): number | Error;
    TAN(number: any): number | Error;
    TANH(number: any): number | Error;
    TRUNC(number: any, num_digits: any): any;
    ISO: typeof FormulaJS.ISO;
    ARGS2ARRAY(...args: any[]): any;
    REFERENCE(context: any, reference: any, ...args: any[]): any;
    JOIN(array: any, separator: any): any;
    NUMBERS(...args: any[]): any;
    FLATTEN: typeof import("@formulajs/formulajs/types/utils/common").flatten;
    AVEDEV(...args: any[]): number | Error;
    AVERAGE(...args: any[]): any;
    AVERAGEA(...args: any[]): any;
    AVERAGEIF(range: any, criteria: any, average_range: any, ...args: any[]): number | Error;
    AVERAGEIFS(...args: any[]): number;
    CORREL(array1: any, array2: any): any;
    COUNT(...args: any[]): any;
    COUNTA(...args: any[]): number;
    COUNTIN(range: any, value: any): number;
    COUNTBLANK(...args: any[]): number;
    COUNTIF(range: any, criteria: any): any;
    COUNTIFS(...args: any[]): number;
    COUNTUNIQUE(...args: any[]): any;
    DEVSQ(...args: any[]): number | Error;
    FISHER(x: any): number | Error;
    FISHERINV(y: any): number | Error;
    FORECAST(x: any, known_ys: any, known_xs: any): number | Error;
    FREQUENCY(data_array: any, bins_array: any): number[] | Error;
    GAMMA: typeof FormulaJS.GAMMA;
    GAMMALN: typeof FormulaJS.GAMMALN;
    GAUSS(z: any): number | Error;
    GEOMEAN(...args: any[]): any;
    GROWTH(known_y: any, known_x: any, new_x: any, use_const: any): number[] | Error;
    HARMEAN(...args: any[]): number | Error;
    INTERCEPT(known_y: any, known_x: any): number | Error;
    KURT(...args: any[]): number | Error;
    LARGE(array: any, k: any): any;
    LINEST(known_y: any, known_x: any): number[] | Error;
    LOGEST(known_y: any, known_x: any): number[] | Error;
    MAX(...args: any[]): any;
    MAXA(...args: any[]): any;
    MEDIAN(...args: any[]): any;
    MIN(...args: any[]): any;
    MINA(...args: any[]): any;
    PEARSON(array1: any, array2: any): number | Error;
    PERMUT(number: any, number_chosen: any): number | Error;
    PERMUTATIONA(number: any, number_chosen: any): number | Error;
    PHI(x: any): number | Error;
    PROB(x_range: any, prob_range: any, lower_limit: any, upper_limit: any): any;
    ROW(reference: any, index: any, ...args: any[]): any;
    RSQ(known_y: any, known_x: any): number | Error;
    SKEW: typeof FormulaJS.SKEW;
    SLOPE(known_y: any, known_x: any): number | Error;
    SMALL(array: any, k: any): any;
    STANDARDIZE(x: any, mean: any, standard_dev: any): number | Error;
    STDEVA(...args: any[]): number;
    STDEVPA(...args: any[]): number;
    STEYX(known_y: any, known_x: any): number | Error;
    TREND(known_ys: any, known_xs: any, new_xs: any): any[] | Error;
    TRIMMEAN(range: any, percent: any): any;
    VARA(...args: any[]): number;
    VARPA(...args: any[]): number | Error;
    BETA: typeof FormulaJS.BETA;
    BINOM: typeof FormulaJS.BINOM;
    CHISQ: typeof FormulaJS.CHISQ;
    CONFIDENCE: typeof FormulaJS.CONFIDENCE;
    COVARIANCE: typeof FormulaJS.COVARIANCE;
    EXPON: typeof FormulaJS.EXPON;
    F: typeof FormulaJS.F;
    HYPGEOM: typeof FormulaJS.HYPGEOM;
    LOGNORM: typeof FormulaJS.LOGNORM;
    MODE: typeof FormulaJS.MODE;
    NEGBINOM: typeof FormulaJS.NEGBINOM;
    NORM: typeof FormulaJS.NORM;
    PERCENTILE: typeof FormulaJS.PERCENTILE;
    PERCENTRANK: typeof FormulaJS.PERCENTRANK;
    POISSON: typeof FormulaJS.POISSON;
    QUARTILE: typeof FormulaJS.QUARTILE;
    RANK: typeof FormulaJS.RANK;
    STDEV: typeof FormulaJS.STDEV;
    VAR: typeof FormulaJS.VAR;
    WEIBULL: typeof FormulaJS.WEIBULL;
    Z: typeof FormulaJS.Z;
    ASC(): void;
    BAHTTEXT(): void;
    CHAR(number: any): string | Error;
    CLEAN(text: any): any;
    CODE(text: any): any;
    CONCATENATE(...args: any[]): any;
    DBCS(): void;
    DOLLAR(): void;
    EXACT(text1: any, text2: any, ...args: any[]): any;
    FIND(find_text: any, within_text: any, start_num: any, ...args: any[]): any;
    FIXED(): void;
    HTML2TEXT(value: any): any;
    LEFT(text: any, num_chars: any): any;
    LEN(text: any, ...args: any[]): any;
    LOWER(text: any, ...args: any[]): any;
    MID(text: any, start_num: any, num_chars: any): any;
    NUMBERVALUE(text: any, decimal_separator: any, group_separator: any): number;
    PRONETIC(): void;
    PROPER(text: any): any;
    REGEXEXTRACT(text: any, regular_expression: any, ...args: any[]): any;
    REGEXMATCH(text: any, regular_expression: any, full: any, ...args: any[]): any;
    REGEXREPLACE(text: any, regular_expression: any, replacement: any, ...args: any[]): any;
    REPLACE(old_text: any, num_chars: any, length: any, new_text: any): string | Error;
    REPT(text: any, number_times: any): any;
    RIGHT(text: any, num_chars: any): any;
    SEARCH(find_text: any, within_text: any, start_num: any): number | Error;
    SPLIT(text: any, separator: any): any;
    SUBSTITUTE(text: any, old_text: any, new_text: any, instance_num: any, ...args: any[]): any;
    TEXT(): void;
    TEXTJOIN(delimiter: any, ignore_empty: any, ...args: any): any;
    TRIM(text: any): any;
    UPPER(text: any): any;
    VALUE(text: any): any;
    CONCAT(...args: any[]): any;
    UNICHAR(number: any): string | Error;
    UNICODE(text: any): any;
};
export declare const injectWindowAPI: () => void;
export default F;
